Core - Bug # 38103

Task # 38086 (Closed): Enhance TYPOS3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Susanne Moog Category:

Created: 2012-06-15 Assigned To: Susanne Moog
Updated: 2012-06-16 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Use dispatcher for filelist extension

Description

Use the backend module dispatcher for the
filelist extension.

Associated revisions

Revision 1f4bd217 - 2012-06-16 14:31 - Susanne Moog

[FEATURE] Use mod dispatcher for filelist module

Use the backend module dispatcher for the

filelist extension.

Change-Id: 13b3ab0c485feabab0189cdb4b70d50c92464e41c
Resolves: #38103

Releases: 6.0

Reviewed-on: http://review.typo3.org/12110

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision da933771 - 2012-06-23 23:42 - Susanne Moog

[FEATURE] Use mod dispatcher for filelist module

Use the backend module dispatcher for the

filelist extension.

Change-Id: 13b3ab0c485feabab0189cdb4b70d50c92464e41c
Resolves: #38103

Releases: 6.0

Reviewed-on: http://review.typo3.org/12110

Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
History

#1 - 2012-06-15 21:00 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/12110

#2 - 2012-06-15 21:41 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12110

#3 - 2012-06-16 15:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:1f4bd2178f01ec1de2b7716f7ab9d5686d72ad56.
